toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Paquet source : ruby-defaults  ]

Paquet : ruby (4.5)

Liens pour ruby

Screenshot

Ressources Debian :

Télécharger le paquet source ruby-defaults :

Responsables :

Ressources externes :

Paquets similaires :

Interpréteur pour le langage de script orienté objet Ruby

Ruby est un langage de script interprété pour le développement rapide orienté objet. Il possède de nombreuses fonctionnalités de traitement de fichiers texte et de tâches de gestion système (comme en Perl). Il est simple, direct et extensible.

Ce paquet sert à la gestion des dépendances et dépend de la version Ruby par défaut de Debian (actuellement 1.8.x).

Étiquettes: Développement de logiciel: Interpréteur, Programmation Ruby, Prise en charge pendant l'exécution, Mis en œuvre en: Ruby, Interface utilisateur: Ligne de commande, Rôle: Paquet factice, Méta-paquet, Fonctionne avec: Code source

Autres paquets associés à ruby

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger ruby

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 21,2 ko120,0 ko [liste des fichiers]